Pages: 1
Print
Author Topic: Documentum Version(s) Supported for XMetaL 6.0  (Read 6941 times)
pmasal
Member

Posts: 86


« on: January 12, 2010, 08:41:10 AM »

We're using XMetaL 5.5 with DITA/Documentum 6.5 SP1. We're considering applying Documentum 6.5 SP2 but understand that XMetaL 5.5 was not qualified with SP2.

So we're thinking an upgrade to XMetaL 6.0 might be in order. Does anyone know what Documentum versions have been qualified with XMetaL 6.0?

Thanks!
Paul Masalsky
EMC
Logged
Derek Read
Program Manager (XMetaL)
Administrator
Member

Posts: 2621



WWW
« Reply #1 on: January 12, 2010, 06:37:09 PM »

Upgrading to XMetaL Author Enterprise 6.0 will not give you Documentum 6.5 SP2 support.

It is "XMetaL Author for Documentum Webtop" (the separate installer you run after installing XMetaL Author Enterprise that enables it to communicate with Documentum) that needs updating in order to support Documentum 6.5 SP2.

That work is underway and may be completed in 2010 Q1 (that is the current plan).
Logged
pmasal
Member

Posts: 86


« Reply #2 on: January 13, 2010, 01:27:37 PM »

Yes, I understand about the webtop component. But since you first need XMetaL Author Enterprise to install the webtop component, will you first need XMetaL Author Enterprise 6.0 to install the webtop component that contains the DCTM 6.5 SP2 support?
Thanks!!
Paul
Logged
Derek Read
Program Manager (XMetaL)
Administrator
Member

Posts: 2621



WWW
« Reply #3 on: January 13, 2010, 04:47:08 PM »

Ah, I see. Yes, the version of XMetaL Author for Documentum Webtop we're working on at the moment that will support DCTM 6.5 SP2 will require XMetaL Author Enterprise 6.0. It will not be compatible with our 5.5 release as it will use some features only available in 6.0 (and I understand that is unavoidable).
Logged
pmasal
Member

Posts: 86


« Reply #4 on: January 14, 2010, 10:12:22 AM »

Awesome, thanks as always, Derek...
Paul
Logged
pmasal
Member

Posts: 86


« Reply #5 on: June 01, 2011, 06:37:38 AM »

Just checking in on this issue. Can you tell me the XMetaL 6.0 versions that are qualified with Documentum 6.5 SP2? We have heard XMetaL 6.0 SP1 is available and we're looking to use that, if possible.
Thanks!
Paul
Logged
Derek Read
Program Manager (XMetaL)
Administrator
Member

Posts: 2621



WWW
« Reply #6 on: June 02, 2011, 07:04:17 PM »

You can use XMetaL Author Enterprise 6.0 SP1 with XMetaL Author Enterprise for Documentum Webtop 2.1.0.097 (current release). That is the release that supports Documentum Webtop versions 6.5 SP1, SP2, SP3 and 6.6.

We have not tested XMetaL Author Enterprise 6.0 SP1 with older releases of XMetaL Author Enterprise for Documentum Webtop.
Logged
Vince A
Member

Posts: 3


« Reply #7 on: January 06, 2012, 06:14:23 PM »

Hi Derek
Similar question to this thread....has the Xmetal Author for Documentum webtop v 6.7, 6.7 sp1 been released yet?
If not is there a targeted timeframe?
Thanks
Logged
Derek Read
Program Manager (XMetaL)
Administrator
Member

Posts: 2621



WWW
« Reply #8 on: January 09, 2012, 12:09:59 AM »

Plans are to release a version compatible with Documentum Webtop 6.7 after the release of our next major version of XMetaL Author Enterprise, which if we keep on track should be released this quarter.
Logged
Vince A
Member

Posts: 3


« Reply #9 on: January 10, 2012, 01:34:56 PM »

Thanks for the reply back.....a follow-on question;  will a 6.7/6.7 sp1 webtop connector be targeted for both Xmetal 6 and 7?
Logged
Derek Read
Program Manager (XMetaL)
Administrator
Member

Posts: 2621



WWW
« Reply #10 on: January 10, 2012, 03:11:42 PM »

We have traditionally not targeted support for our Documentum connector to multiple major (#.0) or minor (#.#) versions of XMetaL Author Enterprise (typically service packs, #.#.# versions, do though) so I think it is unlikely we would support both. At this time I believe plans are to support the current version at the time of the connector release, which would be XMetaL Author Enterprise 7.0.
Logged
Pages: 1
Print
Jump to: